Install usearch!

Hello,

I am trying to run the 16S workflow. attempting to install the dependencies

biobakery_workflows_databases --install 16s_dada2

i got this error

ERROR: Unable to find tool required for database install: usearch. Please install usearch.

I allerady have usearch installed and activated! am I missing anything?

TIA

Hello TIA, Is the usearch file an executable? If not, you might have to modify the file permissions. If so, check to make sure the usearch file in located in your $PATH. If it is and it is executable you should be set!

Thanks!
Lauren